.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.091610px;}
.ls9{letter-spacing:-0.084907px;}
.ls6{letter-spacing:-0.049157px;}
.ls7{letter-spacing:-0.004469px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.009664px;}
.ls1{letter-spacing:0.013406px;}
.ls8{letter-spacing:0.015641px;}
.ls4{letter-spacing:0.029047px;}
.ls3{letter-spacing:0.031282px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.022344px;}
.ws3{word-spacing:-0.020110px;}
.ws5{word-spacing:-0.006703px;}
.ws1{word-spacing:-0.004469px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.008938px;}
.ws4{word-spacing:0.013406px;}
._0{margin-left:-2.464320px;}
._3{margin-left:-1.407672px;}
._1{width:1.570400px;}
._4{width:7.974041px;}
._2{width:16.959096px;}
._6{width:21.254323px;}
._5{width:75.338723px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:1.834800px;}
.fs4{font-size:15.577600px;}
.fs1{font-size:22.344000px;}
.fs0{font-size:24.160000px;}
.fs2{font-size:32.256000px;}
.y0{bottom:55.406325px;}
.y7{bottom:59.584058px;}
.y6{bottom:76.485435px;}
.y2{bottom:91.597062px;}
.y5{bottom:95.432201px;}
.y1{bottom:107.194858px;}
.y3{bottom:112.199012px;}
.y4{bottom:112.225925px;}
.yf{bottom:354.904786px;}
.ye{bottom:354.942312px;}
.y10{bottom:357.826572px;}
.y11{bottom:374.364638px;}
.yd{bottom:423.180994px;}
.yc{bottom:441.005835px;}
.ya{bottom:452.338681px;}
.yb{bottom:468.446709px;}
.y9{bottom:508.963463px;}
.y8{bottom:727.332316px;}
.h5{height:1.337576px;}
.h6{height:11.356131px;}
.h3{height:20.031047px;}
.h2{height:23.024480px;}
.h4{height:24.611328px;}
.h1{height:1168.350762px;}
.h0{height:1331.572977px;}
.w1{width:857.593549px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:224.637332px;}
.x1{left:237.790697px;}
.x6{left:254.099187px;}
.x3{left:336.392515px;}
.x5{left:354.155108px;}
.x9{left:582.935266px;}
.xf{left:608.135003px;}
.x8{left:649.459449px;}
.xe{left:670.928196px;}
.x7{left:682.217836px;}
.x4{left:708.384278px;}
.xd{left:732.429399px;}
.xc{left:753.162504px;}
.xa{left:776.569329px;}
.xb{left:783.389676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.050705pt;}
.ls9{letter-spacing:-0.046995pt;}
.ls6{letter-spacing:-0.027208pt;}
.ls7{letter-spacing:-0.002473pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.005349pt;}
.ls1{letter-spacing:0.007420pt;}
.ls8{letter-spacing:0.008657pt;}
.ls4{letter-spacing:0.016077pt;}
.ls3{letter-spacing:0.017314pt;}
.ws2{word-spacing:-0.012367pt;}
.ws3{word-spacing:-0.011130pt;}
.ws5{word-spacing:-0.003710pt;}
.ws1{word-spacing:-0.002473pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.004947pt;}
.ws4{word-spacing:0.007420pt;}
._0{margin-left:-1.363968pt;}
._3{margin-left:-0.779128pt;}
._1{width:0.869196pt;}
._4{width:4.413526pt;}
._2{width:9.386635pt;}
._6{width:11.763986pt;}
._5{width:41.698985pt;}
.fs3{font-size:1.015537pt;}
.fs4{font-size:8.621995pt;}
.fs1{font-size:12.367108pt;}
.fs0{font-size:13.372240pt;}
.fs2{font-size:17.853269pt;}
.y0{bottom:30.666667pt;}
.y7{bottom:32.978987pt;}
.y6{bottom:42.333675pt;}
.y2{bottom:50.697760pt;}
.y5{bottom:52.820459pt;}
.y1{bottom:59.330933pt;}
.y3{bottom:62.100667pt;}
.y4{bottom:62.115563pt;}
.yf{bottom:196.435097pt;}
.ye{bottom:196.455867pt;}
.y10{bottom:198.052267pt;}
.y11{bottom:207.205867pt;}
.yd{bottom:234.225073pt;}
.yc{bottom:244.090886pt;}
.ya{bottom:250.363467pt;}
.yb{bottom:259.279046pt;}
.y9{bottom:281.704533pt;}
.y8{bottom:402.568800pt;}
.h5{height:0.740331pt;}
.h6{height:6.285468pt;}
.h3{height:11.086919pt;}
.h2{height:12.743745pt;}
.h4{height:13.622044pt;}
.h1{height:646.666667pt;}
.h0{height:737.008000pt;}
.w1{width:474.666667pt;}
.w0{width:529.133333pt;}
.x0{left:0.000000pt;}
.x2{left:124.333787pt;}
.x1{left:131.614000pt;}
.x6{left:140.640533pt;}
.x3{left:186.188800pt;}
.x5{left:196.020160pt;}
.x9{left:322.646946pt;}
.xf{left:336.594667pt;}
.x8{left:359.467200pt;}
.xe{left:371.349867pt;}
.x7{left:377.598533pt;}
.x4{left:392.081312pt;}
.xd{left:405.389968pt;}
.xc{left:416.865467pt;}
.xa{left:429.820834pt;}
.xb{left:433.595806pt;}
}
